body {
	color: #57565b;
	line-height: 19px;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#mh_block1_wide {
	display: none;
}
#mh_block2_wide {
	background-position: left 258px;
	background-repeat: repeat-x;
	background-image: url(../images/mh_blue_stripe_repeat.jpg);
	background-color: white;
	display: inline;
	float: left;
	position: relative;
	width: 100%;
	z-index: 10000;
}

#mh_block2_center {
	height: 261px;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
#mh_block2_center #mh_mobile_menu{
	display: none;
}
#mh_block2_center .moduletable_mhlogo{
	position: relative;
	float: left;
	display: inline;
	width: 204px;
	margin-left: 58px;
	margin-top: 67px;
}
#mh_block2_center .moduletable_mhwaakhond{
	position: relative;
	float: left;
	display: inline;
	width: 301px;
	margin-left: 53px;
	margin-top: 37px;
}
#mh_block2_center .moduletable_mhslogans{
	position: relative;
	float: left;
	display: inline;
	width: 217px;
	margin-top: 90px;
	margin-left: 68px;
	margin-right: 0px;
}
#mh_block2_center .moduletable_mhslogans ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	background-position: left 5px;
	background-repeat: no-repeat;
	background-image: url(../images/mh_quote_icon.jpg);
	padding-left: 55px;
}
#mh_block2_center .moduletable_mhslogans ul li{
	margin: 0px;
	padding: 0px;
	font-family: 'pt_sans_narrowregular';
	font-size: 30px;
	line-height: 32px;
	color: #58585a;
}
#mh_block2_center .moduletable_mhslogans .mod-articles-category-introtext a{
	font-family: 'pt_sans_narrowbold';
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	text-transform: uppercase;
	color: #31c4f4;
	padding-top: 7px;
	display: block;
}
#mh_block3_wide {
	display: inline;
	float: left;
	position: relative;
	width: 100%;
}
#mh_block3_wide.mh_fixed{
	position: fixed;
	top: 0px;
}
#mh_block3_center {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}

#mh_block3_center .moduletable_mhmainmenu{
	position: relative;
	float: left;
	display: inline;
	width: 960px;
}
#mh_block3_center .moduletable_mhmainmenu>ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 40px;
	z-index: 9999;
}
#mh_block3_center .moduletable_mhmainmenu>ul>li{
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding: 0px;
	position: relative;
	float: left;
	display: inline;
	width: 120px;
	z-index: 9999;
}
#mh_block3_center .moduletable_mhmainmenu>ul>li.item-101{
	margin-left: 45px;
}
#mh_block3_center .moduletable_mhmainmenu>ul>li.item-117{
	margin-left: 11px;
}
#mh_block3_center .moduletable_mhmainmenu>ul>li.item-118{
	margin-left: 56px;
}
#mh_block3_center .moduletable_mhmainmenu>ul>li.item-119{
	margin-left: 34px;
}
#mh_block3_center .moduletable_mhmainmenu>ul>li.item-120{
	margin-left: 44px;
}
#mh_block3_center .moduletable_mhmainmenu>ul>li.item-121{
	margin-left: 32px;
}
#mh_block3_center .moduletable_mhmainmenu>ul>li.item-160{
	display: none;
}
#mh_block3_center .moduletable_mhmainmenu>ul>li>a{
	color: #45c0ea;
	font-family: 'pt_sans_narrowbold';
	font-size: 17px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 40px;
}

#mh_block3_center .moduletable_mhmainmenu ul.nav-child{
	position: absolute;
	margin: 0px;
	padding: 0px;
	list-style: none;
	top:-200px;
	opacity: 0;
	transition:all 0.5s; 
    -o-transition:all 0.5s; 
    -moz-transition:all 0.5s; 
    -webkit-transition:all 0.5s;
}
#mh_block3_center .moduletable_mhmainmenu ul.nav-child li{
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#mh_block3_center .moduletable_mhmainmenu ul.nav-child li a{
	text-decoration: none;
	color: #d9d9d9;
	font-size: 11px;
}
#mh_block3_center .moduletable_mhmainmenu ul.nav-child li a:hover{
	color: #45c0ea;
}
#mh_block3_center .moduletable_mhmainmenu ul.nav-child.mh_slide{
	top:50px;
	opacity: 1;
}
#mh_block3_center .moduletable_mhmainmenu ul.nav-child.mh_slide2{
	top:50px;
	opacity: 1;
}
#mh_block3_center .moduletable_mhmainmenu>ul.mh_slide{
	height: 200px;
	-webkit-box-shadow: 0px 0px 20px #6b6b6b;
	-moz-box-shadow: 0px 0px 20px #6b6b6b;
	box-shadow: 0px 0px 20px #6b6b6b;
	transform:rotate(-7deg);
	-ms-transform:rotate(-7deg); /* IE 9 */
	-webkit-transform:rotate(-7deg); /* Safari and Chrome */
	transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform-origin: top left;
}
#mh_block3_center .moduletable_mhmainmenu .mh_menu_bg_gray{
	background-color: #57565b;
	width: 960px;
	height: 400px;
	position: absolute;
	left: 0px;
	top: -360px;
	-webkit-border-radius: 0px 0px 30px 30px;
	-moz-border-radius: 0px 0px 30px 30px;
	border-radius: 0px 0px 30px 30px;
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
	transition:all 0.5s; 
    -o-transition:all 0.5s; 
    -moz-transition:all 0.5s; 
    -webkit-transition:all 0.5s;
	z-index: 9998;
}
#mh_block3_center .moduletable_mhmainmenu .mh_menu_bg_blue{
	background-color: #45c0ea;
	width: 900px;
	height: 400px;
	position: absolute;
	left: 3px;
	top: -360px;
	-webkit-border-radius: 0px 0px 30px 30px;
	-moz-border-radius: 0px 0px 30px 30px;
	border-radius: 0px 0px 30px 30px;
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
	transition:all 0.5s; 
    -o-transition:all 0.5s; 
    -moz-transition:all 0.5s; 
    -webkit-transition:all 0.5s;
	z-index: 9997;
}
#mh_block3_center .moduletable_mhmainmenu .mh_menu_bg_gray.mh_slide{
	position: absolute;
	left: 0px;
	top: -250px;
	-webkit-box-shadow: 0px 0px 20px #6b6b6b;
	-moz-box-shadow: 0px 0px 20px #6b6b6b;
	box-shadow: 0px 0px 20px #6b6b6b;
	transform:rotate(-7deg);
	-ms-transform:rotate(-7deg); /* IE 9 */
	-webkit-transform:rotate(-7deg); /* Safari and Chrome */
	transform-origin: top right;
	-ms-transform-origin: top right;
	-webkit-transform-origin: top right;
}
#mh_block3_center .moduletable_mhmainmenu .mh_menu_bg_blue.mh_slide{
	position: absolute;
	left: 30px;
	top: -255px;
	-webkit-box-shadow: 0px 0px 20px #6b6b6b;
	-moz-box-shadow: 0px 0px 20px #6b6b6b;
	box-shadow: 0px 0px 20px #6b6b6b;
	transform:rotate(-9deg);
	-ms-transform:rotate(-9deg); /* IE 9 */
	-webkit-transform:rotate(-9deg); /* Safari and Chrome */
	transform-origin: top right;
	-ms-transform-origin: top right;
	-webkit-transform-origin: top right;
}
#mh_block3_center .moduletable_mhmainmenu .mh_menu_bg_gray.mh_slide2{
	position: absolute;
	left: 0px;
	top: -165px;
	-webkit-box-shadow: 0px 0px 20px #6b6b6b;
	-moz-box-shadow: 0px 0px 20px #6b6b6b;
	box-shadow: 0px 0px 20px #6b6b6b;
	-webkit-transform-origin: top right;
}
#mh_block4_wide {
	display: inline;
	float: left;
	position: relative;
	width: 100%;
}
#mh_block4_center {
    position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	margin-top: 65px;
}
#mh_block4_center #mh_comp{
	width: 525px;
	float: left;
	display: inline;
	margin-left: 45px;
}
#mh_block4_center #mh_comp .item-page h2{
	font-family: 'pt_sans_narrowbold';
	font-size: 32px;
	line-height: 34px;
	color: #31c4f4;
	margin-bottom: 25px;
}
#mh_block4_center #mh_comp .item-page h3{
	font-family: 'pt_sans_narrowbold';
	font-size: 18px;
	line-height: 19px;
	color: #57565b;
	margin-bottom: 3px;
}

#mh_block4_center #mh_comp .item-page h4 a{
	font-family: 'pt_sans_narrowbold';
	text-transform: uppercase;
}
#mh_block4_center #mh_comp .item-page a{
	color: #31c4f4;
	text-decoration: none;
}
#mh_block4_center #mh_comp .item-page strong{
	font-weight: bold;
}
#mh_block4_center #mh_comp .item-page i, #mh_block4_center #mh_comp .item-page em{
	font-style: italic;
}
#mh_block4_center #mh_comp .item-page ul{
	padding-left: 0px;
	list-style: none;
}
#mh_block4_center #mh_comp .item-page ul li:before{
    content: "• ";
    color: #31c4f4;
}
#mh_block4_center #mh_comp .item-page .img-intro-left{
	float: left;
	width: 100%;
	margin-bottom: 25px;
	display: inline;
}
#mh_block4_center #mh_comp .item-page .img-intro-left .multithumb{
	max-width: 100%;
	height: 100%;
}
#mh_block4_center #mh_comp .items-row{
	float: left;
	display: inline;
	margin-bottom: 40px;
	width: 100%;
}
#mh_block4_center #mh_comp .items-row h2{
	font-family: 'pt_sans_narrowbold';
	font-size: 32px;
	line-height: 34px;
	color: #57565b;
	margin-bottom: 20px;
}
#mh_block4_center #mh_comp .items-row h3{
	font-family: 'pt_sans_narrowbold';
	font-size: 18px;
	line-height: 19px;
	color: #57565b;
	margin-bottom: 3px;
}
#mh_block4_center #mh_comp .items-row a{
	color: #31c4f4;
	text-decoration: none;
}
#mh_block4_center #mh_comp .items-row .readmore a{
	font-family: 'pt_sans_narrowbold';
	text-transform: uppercase;
}
#mh_block4_center #mh_comp .items-row strong{
	font-weight: bold;
}
#mh_block4_center #mh_comp .items-row i, #mh_block4_center #mh_comp .item em{
	font-style: italic;
}
#mh_block4_center #mh_comp .items-row .img-intro-left{
	float: right;
	margin-left: 25px;
	margin-bottom: 15px;
	display: inline;
}
#mh_block4_center #mh_comp .items-row .img-intro-left .multithumb_blog{
	max-width: 100%;
	height: 100%;
}
#mh_block4_center #mh_comp  .pagination ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#mh_block4_center #mh_comp  .pagination ul li{
	padding: 0px;
	margin: 0px;
	float: left;
	display: inline;
	margin-right: 5px;
	font-family: 'pt_sans_narrowbold';
	text-transform: uppercase;
}
#mh_block4_center #mh_comp  .pagination ul li a{
	color: #31c4f4;
	text-decoration: none;
}
#mh_block4_center #mh_separator_mobile{
	display: none;
}
#mh_block4_center #mh_separator{
	width: 960px;
	position: relative;
	float: left;
	height: 35px;
	margin-top: 30px;
	-webkit-border-radius: 0px 0px 30px 30px;
	-moz-border-radius: 0px 0px 30px 30px;
	border-radius: 0px 0px 30px 30px;
	display: block;
	border-bottom-color: #dbdbdc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background: #ffffff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f9f9f9));
	background: -webkit-linear-gradient(#ffffff, #f9f9f9);
	background: -moz-linear-gradient(#ffffff, #f9f9f9);
	background: -ms-linear-gradient(#ffffff, #f9f9f9);
	background: -o-linear-gradient(#ffffff, #f9f9f9);
	background: linear-gradient(#ffffff, #f9f9f9);
	-pie-background: linear-gradient(#ffffff, #f9f9f9);
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
}
#mh_block4_center .moduletable_mhsidemod{
	width: 255px;
	float: left;
	display: inline;
	margin-left: 90px;
}
#mh_block4_center .moduletable_mhsidemod h3{
	font-family: 'pt_sans_narrowbold';
	font-size: 26px;
	line-height: 28px;
	color: #57565b;
	margin-top: 6px;
	margin-bottom: 3px;
}
#mh_block4_center .moduletable_mhsidemod>ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#mh_block4_center .moduletable_mhsidemod>ul>li{
	margin: 0px;
	padding: 0px;
}
#mh_block4_center .moduletable_mhsidemod>ul>li>a{
	margin: 0px;
	padding: 0px;
}
#mh_block4_center .moduletable_mhsidemenu{
	width: 255px;
	float: left;
	display: inline;
	margin-left: 90px;
	margin-top: 0px;
}
#mh_block4_center .moduletable_mhsidemenu.mh_fixed{
	position: fixed;
	top: 0px;
}
#mh_block4_center .moduletable_mhsidemenu h3{
	font-family: pt_sans_narrowbold;
	font-size: 26px;
	line-height: 28px;
	color: #31c4f4;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 6px;
	padding-bottom: 25px;
	text-align: center;
}
#mh_block4_center .moduletable_mhsidemenu>ul{
	margin: 0px;
	list-style: none;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;
	border-bottom-color: #dbdbdc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #dbdbdc;
	border-top-width: 1px;
	border-top-style: solid;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(19%,#ffffff), color-stop(81%,#ffffff), color-stop(100%,#f9f9f9));
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #ffffff 19%, #ffffff 81%, #f9f9f9 100%);
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	background: -o-linear-gradient(top,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	background: linear-gradient(to bottom,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	-pie-background: linear-gradient(to bottom,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
}
#mh_block4_center .moduletable_mhsidemenu>ul>li{
	margin: 0px;
	padding: 0px;
}
#mh_block4_center .moduletable_mhsidemenu>ul>li>a{
	text-decoration: none;
	color: #57565b;
	line-height: 28px;
	font-family: pt_sans_narrowbold;
	text-transform: uppercase;
	font-size: 14px;
}
#mh_block4_center .moduletable_mhsidemenu>ul>li>a:hover{
	color: #31c4f4;
}
#mh_block4_center .moduletable_mhsidemenu>ul>li.active>a{
	color: #31c4f4;
}
#mh_block4_center #mh_comp .gallery h2{
	font-family: 'pt_sans_narrowbold';
	font-size: 32px;
	line-height: 34px;
	color: #31c4f4;
	margin-bottom: 26px;
}
#mh_block4_center #mh_comp .gallery .jg_row{
	padding: 0px;
	float: left;
}
#mh_block4_center #mh_comp .gallery .jg_element_cat{
	width: 100%;
	position: relative;
}
#mh_block4_center #mh_comp .gallery .jg_element_cat a{
	text-decoration: none;
}
#mh_block4_center #mh_comp .gallery .jg_element_cat .mh_play_icon{
	background-position: 5px center;
	background-repeat: no-repeat;
	background-image: url(../images/mh_play_icon.png);
	font-family: 'pt_sans_narrowbold';
	font-size: 18px;
	line-height: 19px;
	color: #31c4f4;
	background-color: rgba(255, 255, 255, 0.8);
	display: block;
	padding-left: 35px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: -84px;
	margin-top: -15px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
}
#mh_block4_center #mh_comp .gallery .jg_photo{
	border: 0px none white;
	margin: 0px;
	padding: 0px;
}
#mh_block4_center #mh_comp .gallery .jg_catdescr{
	text-align: left;
	padding: 0px;
	float: left;
	width: 100%;
}
#mh_block4_center #mh_comp .gallery .jg_catdescr h2{
	font-family: 'pt_sans_narrowbold';
	font-size: 26px;
	line-height: 28px;
	color: #57565b;
	margin-bottom: 3px;
	margin-top: 10px;
}
#mh_block4_center #mh_comp .gallery .jg_catdescr h3{
	font-family: 'pt_sans_narrowbold';
	font-size: 18px;
	line-height: 19px;
	color: #57565b;
	margin-bottom: 3px;
	margin-top: 25px;
}
#mh_block4_center #mh_comp .gallery .jg_catdescr a{
	color: #31c4f4;
	text-decoration: none;
}
#mh_block4_center #mh_comp .gallery .jg_catdescr strong{
	font-weight: bold;
}
#mh_block4_center #mh_comp .gallery .jg_catdescr i, #mh_block4_center #mh_comp .gallery .jg_catdescr em{
	font-style: italic;
}
#mh_block4_center #mh_comp .gallery .jg_catdescr ul{
	padding-left: 0px;
	list-style: none;
}
#mh_block4_center #mh_comp .gallery .jg_catdescr ul li:before{
    content: "• ";
    color: #31c4f4;
}
#mh_block4_center .moduletable_mhsiderelated {
	width: 255px;
	float: left;
	display: inline;
	margin-left: 90px;
	margin-top: 6px;
}
#mh_block4_center .moduletable_mhsiderelated h3{
	font-family: pt_sans_narrowbold;
	font-size: 26px;
	line-height: 28px;
	color: #31c4f4;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 0px;
	padding-bottom: 25px;
	text-align: center;
}
#mh_block4_center .moduletable_mhsiderelated ul{
	margin: 0px;
	list-style: none;
	text-align: center;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 25px;
	padding-bottom: 25px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border-bottom-color: #dbdbdc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #dbdbdc;
	border-top-width: 1px;
	border-top-style: solid;
	background: #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(19%,#ffffff), color-stop(81%,#ffffff), color-stop(100%,#f9f9f9));
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #ffffff 19%, #ffffff 81%, #f9f9f9 100%);
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	background: -o-linear-gradient(top,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	background: linear-gradient(to bottom,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	-pie-background: linear-gradient(to bottom,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
}
#mh_block4_center .moduletable_mhsiderelated ul li{
	margin: 0px;
	padding: 0px;
}
#mh_block4_center .moduletable_mhsiderelated ul li a{
	text-decoration: none;
	color: #57565b;
	line-height: 28px;
	font-family: pt_sans_narrowbold;
	text-transform: uppercase;
	font-size: 14px;
}
#mh_block4_center .moduletable_mhsiderelated ul li a:hover{
	color: #31c4f4;
}
#mh_block4_center .moduletable_mhsiderelated ul li.active a{
	color: #31c4f4;
}
#mh_block4_center .moduletable_mhsidepopular{
	width: 255px;
	float: left;
	display: inline;
	margin-left: 90px;
	margin-top: 0px;
}
#mh_block4_center .moduletable_mhsidepopular.mh_fixed{
	position: fixed;
	top: 0px;
}
#mh_block4_center .moduletable_mhsidepopular h3{
	font-family: pt_sans_narrowbold;
	font-size: 26px;
	line-height: 28px;
	color: #31c4f4;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 6px;
	padding-bottom: 25px;
	text-align: center;
}
#mh_block4_center .moduletable_mhsidepopular>ul{
	margin: 0px;
	list-style: none;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;
	border-bottom-color: #dbdbdc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #dbdbdc;
	border-top-width: 1px;
	border-top-style: solid;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(19%,#ffffff), color-stop(81%,#ffffff), color-stop(100%,#f9f9f9));
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #ffffff 19%, #ffffff 81%, #f9f9f9 100%);
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	background: -o-linear-gradient(top,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	background: linear-gradient(to bottom,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	-pie-background: linear-gradient(to bottom,  #f9f9f9 0%,#ffffff 19%,#ffffff 81%,#f9f9f9 100%);
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
}
#mh_block4_center .moduletable_mhsidepopular>ul>li{
	margin: 0px;
	padding: 0px;
}
#mh_block4_center .moduletable_mhsidepopular>ul>li>a{
	text-decoration: none;
	color: #57565b;
	line-height: 28px;
	font-family: pt_sans_narrowbold;
	text-transform: uppercase;
	font-size: 14px;
}
#mh_block4_center .moduletable_mhsidepopular>ul>li>a:hover{
	color: #31c4f4;
}
#mh_block4_center .moduletable_mhsidepopular>ul>li.active>a{
	color: #31c4f4;
}
#mh_block4_center .moduletable_mhsidegal{
	width: 255px;
	float: left;
	display: inline;
	margin-left: 90px;
	margin-top: 0px;
}
#mh_block4_center .moduletable_mhsidegal.mh_fixed{
	position: fixed;
	top: 0px;
}

#mh_block4_center .moduletable_mhsidegal h3{
	font-family: pt_sans_narrowbold;
	font-size: 26px;
	line-height: 28px;
	color: #31c4f4;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 6px;
	padding-bottom: 22px;
	text-align: center;
}

#mh_block4_center .moduletable_mhtwitter{ /* Niels */
	width: 255px;
	float: left;
	display: inline;
	margin-left: 90px;
	margin-top: 0px;
}
#mh_block4_center .moduletable_mhtwitter.mh_fixed{ /* Niels */
	position: fixed;
	top: 0px;
}

#mh_block4_center .moduletable_mhtwitter h3{ /* Niels */
	background-image: url(../images/twitter_bird.gif);
	background-repeat:no-repeat;
	background-position:10px 8px;
	font-family: pt_sans_narrowbold;
	font-size: 26px;
	line-height: 28px;
	color: #31c4f4;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 6px;
	padding-bottom: 22px;
	text-align: center;
	margin:25px 0px 0px 20px;
	font-weight:lighter;
}


#mh_block4_center .moduletable_mhtwitter #wds-container {/* Niels */
	border:0px !important}

#mh_block4_center .moduletable_mhtwitter #wds {/* Niels */
	background-image: url(../images/twitter_top.gif);
	background-repeat:no-repeat;
	background-position:left top;}
	
#mh_block4_center .moduletable_mhtwitter #wds-tweets {/* Niels */
	background-image: url(../images/twitter_bottom.gif);
	background-repeat:no-repeat;
	background-position:left bottom;}

#mh_block4_center .moduletable_mhtwitter .wds-tweet {/* Niels */
	color:#58585a;
	text-align:center;}
#mh_block4_center .moduletable_mhtwitter .wds-tweet a{/* Niels */
	color:#36b8f3;}
	
#mh_block4_center .moduletable_mhtwitter .wds-tweet-data {/* Niels */
	font-family: pt_sans_narrowbold;
	font-size:11px;
	letter-spacing:1px;
	text-transform:uppercase;
	margin:10px 0px 6px 0px;
	color:#36b8f3 !important;}
	
#mh_block4_center .moduletable_mhtwitter .wds-tweet-data a{/* Niels */
	color:#36b8f3;}


#mh_block4_center .moduletable_mhsidegal .joomimg_row{
	padding: 0px;
}
#mh_block4_center .moduletable_mhsidegal .joomimg98_txt b{
	font-family: 'pt_sans_narrowbold';
	font-size: 18px;
	line-height: 19px;
	color: #57565b;
	margin-bottom: 3px;
}
#mh_block4_center .moduletable_mhsidegal .joomimg98_txt a{
	font-size: 13px;
	line-height: 19px;
	color: #31c4f4;
	margin-bottom: 3px;
	font-family: 'pt_sans_narrowbold';
	text-transform: uppercase;
	text-decoration: none;
}
#mh_block5_wide {
	display: inline;
	float: left;
	position: relative;
	width: 100%;
}
#mh_block5_center {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	margin-top: 40px;
}
#mh_block5_center #mh_separator{
	width: 960px;
	position: relative;
	float: left;
	height: 35px;
	margin-top: 30px;
	-webkit-border-radius: 0px 0px 30px 30px;
	-moz-border-radius: 0px 0px 30px 30px;
	border-radius: 0px 0px 30px 30px;
	display: block;
	margin-bottom: 65px;
	border-bottom-color: #dbdbdc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background: #ffffff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f9f9f9));
	background: -webkit-linear-gradient(#ffffff, #f9f9f9);
	background: -moz-linear-gradient(#ffffff, #f9f9f9);
	background: -ms-linear-gradient(#ffffff, #f9f9f9);
	background: -o-linear-gradient(#ffffff, #f9f9f9);
	background: linear-gradient(#ffffff, #f9f9f9);
	-pie-background: linear-gradient(#ffffff, #f9f9f9);
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
}
#mh_block5_center .moduletable_mhhome_block1{
	font-size: 12px;
	color: #57565b;
	text-align: center;
	width: 260px;
	float: left;
	display: inline;
	margin-left: 30px;
	margin-right: 30px;
}
#mh_block5_center .moduletable_mhhome_block1 a{
	text-decoration: none;
	color: #57565b;
	display: block;
	padding-top: 150px;
	background-position: center 30px;
	background-repeat: no-repeat;
	background-image: url(../images/mh_icon_services.png);
}
#mh_block5_center .moduletable_mhhome_block1 h2{
	font-family: 'pt_sans_narrowbold';
	font-size: 17px;
	line-height: 19px;
	color: #45c0ea;
	margin-bottom: 2px;
	text-transform: uppercase;
}
#mh_block5_center .moduletable_mhhome_block2{
	font-size: 12px;
	color: #57565b;
	text-align: center;
	width: 260px;
	float: left;
	display: inline;
	margin-left: 30px;
	margin-right: 30px;
}
#mh_block5_center .moduletable_mhhome_block2 a{
	text-decoration: none;
	color: #57565b;
	display: block;
	padding-top: 150px;
	background-position: center 30px;
	background-repeat: no-repeat;
	background-image: url(../images/mh_icon_projects.png);
}
#mh_block5_center .moduletable_mhhome_block2 h2{
	font-family: 'pt_sans_narrowbold';
	font-size: 17px;
	line-height: 19px;
	color: #45c0ea;
	margin-bottom: 2px;
	text-transform: uppercase;
}
#mh_block5_center .moduletable_mhhome_block3{
	font-size: 12px;
	color: #57565b;
	text-align: center;
	width: 260px;
	float: left;
	display: inline;
	margin-left: 30px;
	margin-right: 30px;
}
#mh_block5_center .moduletable_mhhome_block3 a{
	text-decoration: none;
	color: #57565b;
	display: block;
	padding-top: 150px;
	background-position: center 30px;
	background-repeat: no-repeat;
	background-image: url(../images/mh_icon_sail.png);
}
#mh_block5_center .moduletable_mhhome_block3 h2{
	font-family: 'pt_sans_narrowbold';
	font-size: 17px;
	line-height: 19px;
	color: #45c0ea;
	margin-bottom: 2px;
	text-transform: uppercase;
}
#mh_block6_wide {
	background-position: left top;
	background-repeat: repeat-x;
	background-image: url(../images/mh_blue_stripe_repeat.jpg);
	background-color: #57565b;
	display: inline;
	float: left;
	position: relative;
	width: 100%;
}
#mh_block6_center {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	margin-top: 30px;
}
#mh_block6_center .moduletable_mhfooter{
	float: left;
	display: inline;
}
#mh_block6_center .moduletable_mhfooter>ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#mh_block6_center .moduletable_mhfooter>ul>li{
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding: 0px;
	position: relative;
	float: left;
	display: inline;
	width: 120px;
	z-index: 9999;
}
#mh_block6_center .moduletable_mhfooter>ul>li.item-101{
	margin-left: 45px;
}
#mh_block6_center .moduletable_mhfooter>ul>li.item-117{
	margin-left: 11px;
}
#mh_block6_center .moduletable_mhfooter>ul>li.item-118{
	margin-left: 56px;
}
#mh_block6_center .moduletable_mhfooter>ul>li.item-119{
	margin-left: 34px;
}
#mh_block6_center .moduletable_mhfooter>ul>li.item-120{
	margin-left: 44px;
}
#mh_block6_center .moduletable_mhfooter>ul>li.item-121{
	margin-left: 32px;
}
#mh_block6_center .moduletable_mhfooter>ul>li.item-160{
	display: none;
}
#mh_block6_center .moduletable_mhfooter>ul>li>a{
	color: #45c0ea;
	font-family: 'pt_sans_narrowbold';
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 40px;
}
#mh_block6_center .moduletable_mhfooter ul.nav-child{
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-bottom: 30px;
}
#mh_block6_center .moduletable_mhfooter ul.nav-child li{
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#mh_block6_center .moduletable_mhfooter ul.nav-child li a{
	text-decoration: none;
	color: #d9d9d9;
	font-size: 11px;
	line-height: 20px;
}
#mh_block6_center .moduletable_mhfooter ul.nav-child li a:hover{
	color: #45c0ea;
}
#mh_block4_center .moduletable_mhcontactform{
	float: left;
	width: 100%;
	display: inline;
	margin-top: 25px;
}
#mh_block4_center .moduletable_mhcontactform fieldset, form, label{
	margin: 0px;
	padding: 0px;
}
#mh_block4_center .moduletable_mhcontactform legend{
	font-family: 'pt_sans_narrowbold';
	font-size: 18px;
	line-height: 19px;
	color: #57565b;
	padding-bottom: 15px;
}
#mh_block4_center .moduletable_mhcontactform label{
	color: #57565b;
	line-height: 19px;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
}
#mh_block4_center .moduletable_mhcontactform input[type=text]{
	color: #57565b;
	line-height: 19px;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	border: solid 1px #dbdbdc;
	-webkit-border-radius: 5px;
	outline: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	width: 70%;
}
#mh_block4_center .moduletable_mhcontactform input[type=email]{
	color: #57565b;
	line-height: 19px;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	border: solid 1px #dbdbdc;
	-webkit-border-radius: 5px;
	outline: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	width: 70%;
}
#mh_block4_center .moduletable_mhcontactform input[type=text]:focus{
	border: solid 1px #31c4f4;	
	color: #31c4f4;
}
#mh_block4_center .moduletable_mhcontactform input[type=email]:focus{
	border: solid 1px #31c4f4;	
	color: #31c4f4;
}
#mh_block4_center .moduletable_mhcontactform textarea{
	color: #57565b;
	line-height: 19px;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	border: solid 1px #dbdbdc;
	-webkit-border-radius: 5px;
	outline: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	width: 70%;
}
#mh_block4_center .moduletable_mhcontactform .button.validate{
	letter-spacing: 0px;
	font-family: 'pt_sans_narrowbold';
	font-size: 17px;
	line-height: 19px;
	color: #31c4f4;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #57565b;
	text-transform: uppercase;
	font-weight: normal;
	border: none;
	cursor: pointer;
	cursor: hand;
	-webkit-border-radius: 5px;
	-webkit-font-smoothing: antialiased;
}
#mh_block4_center .moduletable_mhcontactform .button.validate:hover{
	color: #57565b;
	background-color: #31c4f4;
}
.ps-carousel{
	top: 0px!important;
}
.ps-uilayer{
	top: 0px!important;
}
.ps-toolbar{
	top: 0px!important;
}
#contentmap_wrapper_plugin_10048
{
    position: absolute;
    right: 45px;
    top: 59px;
}

#contentmap_container_plugin_10048
{
    position: relative;
}
#contentmap_container_plugin_10048 .corners
{
    position: absolute;
    background-image: url("../../ambasmap/images/map-corner.png");
    width: 24px;
    height: 24px;
    z-index: 10;
}
#contentmap_container_plugin_10048 .corners.top-left{
    background-position: 0 0;
    top: 0;
    left: 0;
}
#contentmap_container_plugin_10048 .corners.top-right{
    background-position: 24px 0;
    top: 0;
    right: 0;
}
#contentmap_container_plugin_10048 .corners.bottom-left{
    background-position: 0 24px;
    bottom: 0;
    left: 0;
}
#contentmap_container_plugin_10048 .corners.bottom-right{
    background-position: 24px 24px;
    bottom: 0;
    right: 0;
}

#contentmap_container_plugin_10048
{
	padding: 0px;
    margin: 0px 0px 0px 0px;
    border-width: 0px;
    border-style: none;
    border-color: transparent;
    -webkit-box-shadow: 0 0px 0px rgba(64, 64, 64, 0.0);
    -moz-box-shadow: 0 0px 0px rgba(64, 64, 64, 0.0);
    box-shadow: 0 0px 0px rgba(64, 64, 64, 0.0);
}
#contentmap_container_plugin_10048 h3
{
	color: #45c0ea!important;
}
#contentmap_container_plugin_10048 img{
	width: 120px;
	height: auto;
	float: right;
	margin: 5px 0px 16px 16px;
}
